.underline {
	text-decoration: underline;
}
.frame {
	border: thin solid #993366;
}
.link {
	color: #9D65B0;
	text-decoration: underline;
	text-align: center;
	font-size: 11px;


}
.horizline {
	border-top-style: solid;
	border-top-color: #993366;
	border-right-color: #993366;
	border-bottom-color: #993366;
	border-left-color: #993366;
; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.vertline {
	border-left-style: solid;
	border-top-color: #993366;
	border-right-color: #993366;
	border-bottom-color: #993366;
	border-left-color: #993366;
; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 1px; border-left-width: 2px
}
.linespace {
	line-height: 12px;
}
.charspace {
	letter-spacing: 5px;
	color: #999999;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
}
.linkcharspace {
	letter-spacing: 5px;
	color: #9D65B0;
	font-size: 12px;
}
.frame2 {
	border: thin solid #9D65B0;
}
.unnamed1 {  overflow: hidden; clip:  rect(   )}
.linkcharspace2 {
	letter-spacing: 5px;
	color: #9D65B0;
	;
	text-decoration: underline
}
.textsize11 {
	font-size: 11px;
	text-align: left;
}
.textsize12 {
	font-size: 11px;
	color: #999999;
}
.textsize15 {  font-size: 15px}
.horizlinegrey { border-top-style: solid; border-top-color: #993366; border-right-color: #993366; border-bottom-color: #993366; border-left-color: #993366; ; border-color: #999999 transparent #999999 black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}

.horizlinegold { border-top-style: solid; border-top-color: #993366; border-right-color: #993366; border-bottom-color: #993366; border-left-color: #993366; ; border-color: #9C8269 transparent #9C8269 black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}